@charset "utf-8";
/* CSS Document */
body .header-nav-fair-container .menu-wrapper .menu .menu-featured-event a:hover .text-wrapper span:not([class^=icon]) {
    color: #000 !important;
}
body .header-nav-fair-container.fair .menu-wrapper .menu .menu-featured-event a:hover .text-wrapper span.subtitle,body .header-nav-fair-container.fair .menu-wrapper .menu .menu-featured-event a:hover .text-wrapper span.title{color:#fff!important}

/*accesibilidad */

.breadcrumb-item a{
	color: #8b6318 !important;
}
.live-connect-exhibitors.filtered .form-live-connect-exhibitor-filters .clear-filters {
  color: #7c6130;
}
/* cambio de colores en el chatbot*/
	#livechat-wrapper {
	background-color: #EBA900 !important;
	margin-bottom: 50px;
	}
	.oct8-iw {
	  stroke: #000 !important;
	}




